I'll be fine

技術ブログ

apache

Linux Mintでapache2のバーチャルホストでruby on railsを動かす

Ubuntuの方も変わらないと思うので参考にどうぞrubyのバージョンはrbenvで管理しているものを対象に書いていきます。 普通にpassengerとかを入れて実行すると、 can not load -- bundlerとエラーが出て詰んでました。。。 rbenvのインストール apt-getでいけ…